/* Impostazioni generali */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    background-color: #000;
    background-size: cover;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
	padding: 20px;
	position:relative;
}

/* Navbar centrata in alto */
.navbar {
	position:absolute;
	top: 37%;
	left: 20%;
	right: 20%;
	display: center;
    text-align: center;
}

.navbar ul {
    list-style: none; 
}

.navbar ul li {
    display: inline-block;
    margin: 0 10px;
}

.navbar ul li a {
    text-decoration: none;
    color: #EF4A00;
	font-family: Arial, sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.navbar ul li a:hover {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.navbar ul li a:focus {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.item-list {
	margin-top: 100px;
	text-align: center;
}

.item-list .locandina {
	width: auto;
	max-width: 800px;
	height: auto;
	margin: 200px;
}
	
.text-section	{
	margin: 1450px 230px 200px;
    position: absolute;
	font-size: 12px;
	font-family: "MS Serif", "New York", serif;
	text-decoration:none;
	text-shadow: 5px 3px 4px rgba(180, 50, 50, 255); color: #999;
	color: white;
}

/* Footer centrato in basso */
.footer {
	font-size: 10px;
    text-align: center;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
}

/* Media Queries per adattabilità */
@media (max-width: 768px) {
    .navbar ul li {
        display: inline-block;
        margin: 0;
    }

    .item-list .locandina {
        width: 90%;
		max-width: 100%;
    }

    .text-section {
        bottom: 10px;
		left: 10px;
		font-size: 14px;
		max-width: 90%;
    }
}